.seccionbanner{

  padding-bottom: 0px;

}



.segundaseccion{

  display: none;

}









/* Estilo base */

.title-SERVICIOS {

  top: 10%;

  left: 19%;

  font-size: 210px !important;

  font-family: 'Josefin Sans', sans-serif !important;

  font-weight: bold !important;

  color: #ffffff54 !important;

  opacity: 0.38;

  margin-top: 75px;

  position: absolute;

  z-index: 1;

  text-align: center;

}



/* Media query para pantallas muy grandes */

@media (max-width: 2500px) {

  .title-SERVICIOS {

    font-size: 210px !important; /* Mismo tama�0�9o que el estilo base */

  }

}



/* Media query para pantallas grandes */

@media (max-width: 1900px) {

  .title-SERVICIOS {

    font-size: 180px !important; /* Ajuste para pantallas grandes */

  }

}



/* Media query para pantallas medianas */

@media (max-width: 1400px) {

  .title-SERVICIOS {

    font-size: 116px !important; /* Ajuste para pantallas medianas */

  }

}



/* Media query para pantallas peque�0�9as */

@media (max-width: 992px) {

  .title-SERVICIOS {

    font-size: 106px !important; /* Ajuste para pantallas peque�0�9as */

    top: 5%; /* Ejemplo de ajuste de posici��n */

    left: 10%; /* Ejemplo de ajuste de posici��n */

  }

}



/* Media query para pantallas muy peque�0�9as */



@media (max-width: 500px) {

  .title-SERVICIOS {

    font-size: 67px !important;

    top: -10%;

    left: 5%;

  }

}



@media (max-width: 400px) {

  .title-SERVICIOS {

    font-size: 60px !important;

    top: -10%;

  }

}











 

.fondorecoleccionservicios{

  background-image: url(../img/servicios/farmadec-recoleccion-fondo.webp);

  background-size: cover;

}



.fondologisticainversaservicios{

  background-image: url(../img/servicios/farmadec-logistica-inversa-fondo.webp);

  background-size: cover;

}



.fondorepickingservicios,.fondoreportedeincidencias{

  background-image: url(../img/servicios/farmadec-picking-fondo.webp);

  background-size: cover;

}



@media (min-width:599px) {

  .bannerHeader{

    content:url(../img/servicios/farmadec-servicios.webp);

  }

  

  .fondoalmacenajeservicios{

    background-image: url(../img/servicios/farmadec-almacenaje-fondo.webp);

    background-size: cover;

  }

  

  .fondotransporteproductosfarmaceuticos{

    background-image: url(../img/servicios/farmadec-transporte.webp);

    background-size: cover;

  }

  



  .fondopublicaciondeacuses{

    background-image: url(../img/servicios/farmadec-publicacion-de-acuses-fondo.webp);

    background-size: cover;

  }



  .fondoproveedor {

    position: relative;

    width: 100%;

    max-width: 100% !important;

    height: auto;

    content: url(../img/servicios/repartidor-banner.png);

  }





  .hablemoshoymismo{

    content:url(../img/servicios/hablemoshoymismofarmadec.webp);

  }

}

@media (max-width:600px) {

  .bannerHeader{

    content:url(../img/servicios/farmadec-servicios-movil.webp);

    background-size: cover;

    background-position: top;

  }

  

  .fondoalmacenajeservicios{

    background-image: url(../img/servicios/farmadec-almacenaje-fondo-movil.webp);

    background-size: cover;

    background-position: top;

  }

  

  .fondotransporteproductosfarmaceuticos{

    

    background-image: url(../img/servicios/farmadec-transporte-movil.webp);

    background-size: cover;

    background-position: top;

  }

  

  

  .fondopublicaciondeacuses{

    background-image: url(../img/servicios/farmadec-publicacion-de-acuses-fondo-movil.webp);

    background-size: cover;

    background-position: top;

  }



  .fondoproveedor {

    position: relative;

    width: 100%;

    height: 264px;

    content:url(../img/servicios/repartidor-banner-movil.png);



  }



  

  

}



@media (max-width:900px) {

  .hablemoshoymismo{

    content:url(../img/servicios/hablemoshoymismofarmadec-movil.webp);

  }

  

}







section.farmadectusociodeconfianza {

  bottom: 150px;

  position: relative;

  background-color: transparent;

}



.seccionbannerespacio {

  height: 100px;

}



.banner {

  position: relative;

  text-align: center;

  color: #fff;

  padding-right: 0px;

  padding-left: 0px;

}



.banner-img {

  width: 100%; /* Ajustar al ancho completo */

  height: auto; /* Altura autom��tica seg��n la imagen */

}



.banner-text {

  position: absolute;

  top: 50%; /* Centrar verticalmente */

  left: 50%; /* Centrar horizontalmente */

  transform: translate(-50%, -50%);

  width: 50%; /* Ancho del texto ajustable */

  padding: 20px;

}



.banner-text h2 {

  margin-bottom: 20px;

  color: #FFFFFF;

  font-size: 30px;

  font-weight: bold;

  font-family: "Lato", sans-serif;

}



.banner-text p {

  margin-bottom: 15px;

  color: #FFFFFF;

  font-size: 23px;

  padding-left: 5%;

  padding-right: 5%;

  font-size: 20px;

  font-family: "Lato", sans-serif;

}







.botoncontacto {

  background: #C866A4 0% 0% no-repeat padding-box;

  border-radius: 43px;

  color: var(--contrast-color);

  font-family: "Josefin Sans", sans-serif;

  font-size: 20px;

  font-weight: bold;

  text-align: center;

  color: #FFFFFF;

  width: 400px;

  height: 40px;

  letter-spacing: 1px;

  display: inline-block;

  padding: 0px;

  border-radius: 50px;

  transition: 0.3s;

  transition: all .5s ease-in-out;

  margin-top: 20px;

  line-height: 35px;

}



.botoncontacto:hover{

  transform: scale(0.95);

  border: 2px solid transparent;

  background: #C866A4 0% 0% no-repeat padding-box;



}



@media (max-width:1200px) {

  .banner-text {

    position: absolute;

    top: 50%; /* Centrar verticalmente */

    left: 50%; /* Centrar horizontalmente */

    transform: translate(-50%, -50%);

    width: 80%; /* Ancho del texto ajustable */

  }

  .banner-text h2 {

    font-size: 25px;

    margin-bottom: 25px;

  }

  .banner-text p {

    font-size: 18px;

    margin-bottom: 10px;

  }

  .botoncontacto {

    font-size: 24px;

    margin-top: 0px;

    width: 460px;

    height: 34px;

  }

}



@media (max-width: 500px) {

  .banner-text {

    width: 100%;

  }

  .banner-text h2 {

      font-size: 20px;

      margin-bottom: 10px;

  }

  .banner-text p {

    font-size: 15px;

    margin-bottom: 20px;

    line-height: 18px;

  }

  .botoncontacto {

    font-size: 14px;

    margin-top: 0px;

    width: 250px;

    height: 25px;

    line-height: 22px;

  }

}







.iconos {

  position: relative;

  font-size: 80px;

}



i.icon-SERVICIOS_recoleccion{

  left: 13%;

}

i.icon-SERVICIOS_almacenaje{

  left: 14%;

}

i.icon-SERVICIOS_picking,i.icon-SERVICIOS_logistica-INVERSA{

  left: 17%;

}

i.icon-SERVICIOS_ACUSES{

  left: 8%;

}

i.icon-SERVICIOS_transporte{

  left: 15%;

}



i.icon-SERVICIOS_REPORTE-DE-INCIDENCIAS{

  left: 19%;

}



@media(max-width:1200px){

  i.icon-SERVICIOS_recoleccion {

    left: 16%;

  }

  i.icon-SERVICIOS_almacenaje {

    left: 21%;

  }

  i.icon-SERVICIOS_picking, i.icon-SERVICIOS_logistica-INVERSA {

    left: 27%;

  }

  i.icon-SERVICIOS_transporte, i.icon-SERVICIOS_ACUSES {

    left: 14%;

  }

}



@media (max-width:900px) {



  i.icon-SERVICIOS_transporte, i.icon-SERVICIOS_ACUSES {

    left: 7%;

  }



  i.icon-SERVICIOS_transporte {

    left: 20%;

  }



  i.icon-SERVICIOS_picking {

    left: 20%;

  }



  i.icon-SERVICIOS_logistica-INVERSA {

    left: 11%;

}



  i.icon-SERVICIOS_REPORTE-DE-INCIDENCIAS {

    left: 15%;

  }



  .p-5{

    padding-top: 0px!important;

    margin-top: 0px;

  }

  

}



.iconoRecoleccion,.iconoPicking,.iconoLogInv,.iconoRepInc{

  color: rgb(0, 65, 134);

}

.iconoAlmacenaje,.iconoPubAcu,.iconospinertransprodfarm{

  color: white;

}







.spinner-borderR {

  position: absolute;

  display: inline-block;

  width: 7rem;

  height: 7rem;

  vertical-align: text-bottom;

  border: .25em solid transparent;

  border-radius: 50%;

  /*right: 1.1rem;*/

}



.spinerRecoleccion,.spinerPicking,.spinerLogInv,.spinerRepInc{

  border-color: #004186;

}



.spinerAlmacenaje,.spinerPubAcu,.spinertransprodfarm{

  border-color: white;

}



.iconos:hover .spinner-borderR:hover {

    -webkit-animation: spinner-border 1.5s linear;

    animation: spinner-border 1s linear;

    border-color: rgb(152, 57, 134);

    transform: translate(-15%, -15%);

    cursor: pointer;

}





.generaltitulosecciones{

  display: inline-block;

  font-family:Josefin Sans;



  font-size: 49px;

  font-weight: 700;

}



.recoleccionTitulo,.pickingTitulo,.loginvTitulo,.repincTitulo {

  color: #004186;

}



.almacenajeTitulo,.almacenajeTexto{

  color: white;

}



.transprodfarmtexto {

  color: white;

  text-align: left !important;

  width: 100%;

}



.transprodfarmTitulo{

  color: white;

  text-align: left;

}



.pubacuTitulo{

  color: white;

  text-align: left;

}



.pubacuTexto{

  color: white;

}



.almacenajeTitulo,.loginvTitulo,.repincTitulo{

  text-align: right;

}





.generaltexto{

  line-height: 40px;

  text-align: center;

  top: 0px;

  left: 24px;

  text-align: center;

  font-family:Lato;

  font-size: 25px;

  font-weight: 500;

}



.recolecciontexto,.pickingTexto,.loginvtexto,.repinctexto {

  color: #000000;

}











img.imagenrecoleccion {

  width: 537px;

}



@media (max-width:1600px) {

  .generaltitulosecciones{

    padding-left: 5%;

  }

  

}

@media (max-width:1200px) {

  img.imagenrecoleccion{

    width: 400px;

  }

  

}

@media (max-width:1000px) {

  img.imagenrecoleccion{

    width: 200px;

  }

  .generaltexto {

    line-height: 30px;

    font-size: 20px;

    margin-bottom: 0px !important;

  }

  .generaltitulosecciones {

    font-size: 30px;

    padding-left: 15%;

  }

}



@media (max-width:800px) {

  img.imagenrecoleccion{

    width: 200px;



  }

  .generaltitulosecciones {

    padding-left: 15%;

  }

  .seccionbannerespacio {

    height: 0px;

  }

}

@media(max-width:767px){

  .almacenajeTitulo, .loginvTitulo, .repincTitulo {

    text-align: left;

  }

  .segundaseccion{

    display: block;

  }

}





.imgProveedor{

  z-index: 1;

  position: absolute;

  width: 300px;

  bottom: 12px;

}



.proveedortext {

  font-family: Josefin Sans;

  position: absolute;

  z-index: 999;

  color: white;

  text-align: center;

  float: right;

  font-size: 30px;

  width: 68%;

  left: 24%;

  bottom: 10%;

  font-weight: bold;

}



.proveedortextinterno{

  color:#F6BCEB;

}





@media (max-width:1200px) {

  .proveedortext {

    font-size: 20px;

    line-height: 25px;

    width: 50%;

    bottom: 50px;

    bottom: 10%;

    left: 40%;

  }

}







section.seccionfooter {

  padding-bottom: 0px;

  padding-top: 0px;

}







@media (max-width:900px) {



  .botoncontacto {

    font-size: 23px;

    margin-top: 0px;

    width: 460px;

    height: 44px;

  }



  .proveedortext {

    top: 12%;

    font-size: 20px;

    width: 75%;

    left: 13%;

    line-height: 20px;

  }



  .imgProveedor {

    display: none;

  }

  .banner-text h2 {

    font-size: 25px;

    line-height: 40px;

    margin-bottom: 40px;

  }

 

}



@media (max-width:600px) {



  section.cotizacionserviciofooter {

    bottom: 150px;

    position: relative;

    background-color: transparent;

  }

  

  .proveedortext {

    font-family: Josefin Sans;

    position: absolute;

    z-index: 1;

    color: white;

    text-align: center;

    float: right;

    top: 3%;

    font-size: 16px;

    width: 75%;

    left: 14%;

  }



  .banner-text h2 {

    font-size: 23px;

    line-height: 32px;

    margin-bottom: 30px;

  }



  .botoncontacto {

    font-size: 16px;

    margin-top: 0px;

    width: 320px;

    height: 31px;

    line-height: 31px;



}

 

}



@media (max-width:400px) {

  .proveedortext {

    top: 13%;

    width: 75%;

    left: 16%;

    font-size: 13px;

    line-height: 17px;

  }

 

}



section.cotizacionserviciofooter {

  margin-bottom: -160px;

  position: relative;

  background-color: transparent;

  bottom: 150px;

  display: contents;

}